Subject: New Reply Received - Conversation with Sara Ahmed
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 10:33:43 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Conversation with Sara Ahmed  Ticket comment <div><br></div>
<div dir="auto">I don’t find the same size that I ordered <br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Dec 2022 at 1:20 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5442945</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sara,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to deliver the order but the delivery was not successfully. <br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br> <br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Max Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sara hasan</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5442945